Installation

Point of Sale Terminal Prerequisites:

  1. Workstations Running Windows 2000 or better.
  2. MySQL ver 5.0 or higher.

In-store Server Prerequisites:

  1. Windows 2000 server or higher. / Or Any server version of Linux that supports MySQL ver 5.x
  2. MySQL ver 5.x or higher.
Unless otherwise stated, the content of this page is licensed under Creative Commons Attribution-Share Alike 2.5 License.